/* XBlast 2.5.3 (2.6) level                                 */
/* Level edited with BlastEd - (C)1998-1999 by Yves Bresson */
/* email: yves.bresson@epfl.ch                              */
/* website: http://get.to/xblast                            */

static BMLevelData INESC =
{
  /* BMLevel */
  {
    "INESC",
    "Hugo Meinedo -> INESC",
    "xblast.useINESC",
    "Don't get trapped in the INESC logo",
    GM_Random | GM_23456_Player | GM_All,
    (void *) &INESC,
    NULL,
  },
  /* BMShrinkData */
  {
    shrink_void,
    SCRAMBLE_VOID,
    SCRAMBLE_VOID,
  },
  /* BMFuncData */
  {
    special_init_void,
    special_game_void,
    special_extra_void,
    special_key_RC,
  },
  /* BMPlayerData */
  {
    5, 5,
    {
      {1,1},
      {1,7},
      {1,13},
      {11,1},
      {11,7},
      {11,13},
    },
    PM_Same, 0,
    Healthy, Healthy, IF_Kick | IF_RC,
  },
  /* BMBombData */
  {
    bomb_click_snooker, bomb_click_contact, bomb_click_none,
    GoStop, FUSEnormal,
    BMTnormal, BMTnormal, BMTnormal,
  },
  /* BMGraphicsData */
  {
    {
      { "button_floor", "Black", "NavyBlue", "NavyBlue" },
      { "button_floor_S", "Black", "NavyBlue", "NavyBlue" },
      { "dark_block", "Black", "MediumSpringGreen" , "Green" },
      { "dark_block_R", "Black", "NavyBlue", "NavyBlue" },
      { "extra", "Black", "MediumSpringGreen", "Green" },
      { "extra_O", "Black", "Green", "MediumSpringGreen"  },
      EXTRA_BOMB,
      EXTRA_RANGE,
      EXTRA_TRAP,
      EXTRA_KICK,
      { "score_floor", "RoyalBlue", "RoyalBlue", "RoyalBlue" },
    },
  },
  /* BMMapData */
  {
    ShadowFull, DEall,
    { 32, 64, 64, 64, 64 },
    {
      { R,R,R,R,R,R,R,R,R,R,R,R,R, },
      { R,_,_,_,_,_,_,_,_,_,_,_,R, },
      { R,_,B,B,X,B,B,B,_,_,B,_,R, },
      { R,_,_,_,_,_,_,_,_,B,_,_,R, },
      { R,_,_,B,B,B,B,X,B,_,_,_,R, },
      { R,_,_,_,B,_,_,_,_,_,_,_,R, },
      { R,_,_,_,_,X,_,B,B,B,_,_,R, },
      { R,_,_,B,B,X,B,_,B,_,X,_,R, },
      { R,_,B,_,_,_,_,_,_,_,B,_,R, },
      { R,_,_,_,_,_,B,X,B,B,_,_,R, },
      { R,_,_,_,_,B,_,_,_,_,_,_,R, },
      { R,_,_,_,B,_,_,B,X,B,_,_,R, },
      { R,_,_,_,_,_,B,_,_,_,B,_,R, },
      { R,_,_,_,_,_,_,_,_,_,_,_,R, },
      { R,R,R,R,R,R,R,R,R,R,R,R,R, },
    },
  },
};

/* end of file */
